Data Fields

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - i -

- icon() : elm::icon
- icon_file_set() : elm::toolbar_item
- icon_memfile_set() : elm::toolbar_item
- icon_set : _Elm_Prefs_Item_Iface , _Elm_Prefs_Page_Iface
- illume_command_send() : elm::win
- image() : elm::image
- image_region_show() : elm::photocam
- index() : elm::index
- index_item() : elm::index_item
- info : _Elm_Prefs_Item_Iface_Info , _Elm_Prefs_Page_Iface_Info
- init() : elm::ctxpopup_item
- input_panel_imdata_get() : elm::entry
- input_panel_imdata_set() : elm::entry
- interaction_direction_enabled_get() : elm::flip
- interaction_direction_enabled_set() : elm::flip
- interaction_direction_hitsize_get() : elm::flip
- interaction_direction_hitsize_set() : elm::flip
- inwin() : elm::inwin
- is_cancellation : _Elm_Web_Frame_Load_Error
- item_add() : elm::hoversel , elm::menu , elm::segment_control , elm::slideshow
- item_append() : elm::ctxpopup , elm::diskselector , elm::flipselector , elm::gengrid , elm::genlist , elm::index , elm::list , elm::multibuttonentry , elm::popup , elm::toolbar
- item_class_update() : elm::gengrid_item , elm::genlist_item
- item_del_at() : elm::segment_control
- item_disabled_get() : elm::prefs
- item_disabled_set() : elm::prefs
- item_editable_get() : elm::prefs
- item_editable_set() : elm::prefs
- item_filter_append() : elm::multibuttonentry
- item_filter_prepend() : elm::multibuttonentry
- item_filter_remove() : elm::multibuttonentry
- item_find() : elm::index
- item_find_by_label() : elm::toolbar
- item_get() : elm::segment_control
- item_icon_get() : elm::segment_control
- item_insert_after() : elm::gengrid , elm::genlist , elm::index , elm::list , elm::multibuttonentry , elm::naviframe , elm::toolbar
- item_insert_at() : elm::segment_control
- item_insert_before() : elm::gengrid , elm::genlist , elm::index , elm::list , elm::multibuttonentry , elm::naviframe , elm::toolbar
- item_label_get() : elm::segment_control
- item_nth_get() : elm::slideshow
- item_object_get() : elm::prefs
- item_pack : _Elm_Prefs_Page_Iface
- item_pack_before : _Elm_Prefs_Page_Iface
- item_prepend() : elm::ctxpopup , elm::flipselector , elm::gengrid , elm::genlist , elm::index , elm::list , elm::multibuttonentry , elm::toolbar
- item_provider_append() : elm::entry
- item_provider_prepend() : elm::entry
- item_provider_remove() : elm::entry
- item_push() : elm::naviframe
- item_separator_add() : elm::menu
- item_simple_promote() : elm::naviframe
- item_sorted_insert() : elm::gengrid , elm::genlist , elm::index , elm::list , elm::slideshow
- item_style : _Elm_Gen_Item_Class
- item_swallow() : elm::prefs
- item_unpack : _Elm_Prefs_Page_Iface
- item_unswallow() : elm::prefs
- item_value_get() : elm::prefs
- item_value_set() : elm::prefs
- item_visible_get() : elm::prefs
- item_visible_set() : elm::prefs
- items : _Elm_Web_Menu